.fads-progress {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 20px 0 30px 0;
	white-space: nowrap;
	display: table;
	width: 100%;
	overflow: hidden;
}

.fads-progress li {
	position: relative;
	display: table-cell;
	width: 33.33%;
	text-align: center;
}

.fads-progress li .fads-step-content {
	font-weight: bold;
	display: inline-block;
	color: #b0b2b5;
}

.fads-progress li .fads-step-content .fads-step-number {
	font-size: 19px;
	font-weight: 700;
	border-radius: 100%;
	width: 27px;
	height: 27px;
	display: block;
	color: #fff;
	background-color: #ced4da;
}

.fads-progress li .fads-step-content .fads-step-title {
	display: block;
	margin-top: -5px;
}

.fads-progress li .fads-step-content .fads-step-title:before {
	background-size: cover;
	content: "";
	display: block;
	margin: 0 auto;
}

.fads-progress li:first-child:before,.fads-progress li:last-of-type:after {
	display: none;
}

.fads-progress li:first-child.active-step .fads-step-title:before,.fads-progress li:first-child.fads-step .fads-step-title:before {
	background-image: url('/kontoantrag_fe/Views/dynamic/general/css/img/kontaktdaten-icon.png');
}

.fads-progress li:first-child+li.active-step .fads-step-title:before,.fads-progress li:first-child+li.fads-step .fads-step-title:before {
	background-image: url('/kontoantrag_fe/Views/dynamic/general/css/img/daten-icon.png');
}

.fads-progress li:first-child+li+li.active-step .fads-step-title:before,.fads-progress li:first-child+li+li.fads-step .fads-step-title:before {
	background-image: url('/kontoantrag_fe/Views/dynamic/general/css/img/fertig-icon.png');
}

.fads-progress li:before {
	content: "";
	display: block;
	background-color: #d8d8d8;
	width: calc(15% + 1px);
	position: absolute;
	height: 2px;
	bottom: 50%;
	left: 0;
}

@media (max-width: 575px) {
	.fads-progress li .fads-step-content .fads-step-title:before {
		width: 50px;
		height: 50px;
	}

	.fads-progress li:before {
		width:calc(20% + 1px);
	}

	.fads-progress li .fads-step-content {
		width: 80%;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.fads-progress li .fads-step-content .fads-step-title:before {
		width: 65px;
		height: 65px;
	}

	.fads-progress li .fads-step-content {
		width: 80%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.fads-progress li .fads-step-content .fads-step-title:before {
		width: 75px;
		height: 75px;
	}

	.fads-progress li .fads-step-content {
		width: 80%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.fads-progress li .fads-step-content .fads-step-title:before {
		width: 65px;
		height: 65px;
	}

	.fads-progress li .fads-step-content {
		width: 80%;
	}
}

@media (min-width: 1200px) {
	.fads-progress li .fads-step-content .fads-step-title:before {
		width: 75px;
		height: 75px;
	}

	.fads-progress li .fads-step-content {
		width: 80%;
	}
}


.fads-progress li.fads-step:before,.fads-progress li.active-step:before {
	background-color: #333333;
}

.fads-progress li.next-to-active-step:before,.fads-progress li.next-to-fads-step:before {
	background-color: #333333;
}

.fads-progress li.active-step .fads-step-content,.fads-progress li.fads-step .fads-step-content {
	color: #333333;
	max-width: 120px;
}

.fads-progress li:after {
	content: "";
	display: block;
	background-color: #d8d8d8;
	width: calc(15% + 1px);
	position: absolute;
	height: 2px;
	bottom: 50%;
	left: 85%;
}

@media (max-width: 576px) {
	.fads-progress li:after {
		width:calc(20% + 1px);
		left: 80%;
	}

	.fads-alert{
		margin-bottom: 3em !important;
	}
}

.fads-progress li.active-step:after,.fads-progress li.fads-step:after {
	background-color: #333333;
}

.fads-progress li.active-step .fads-step-number,.fads-progress li.fads-step .fads-step-number {
	background-color: #f9c33d;
	color: #333333;
}

.fads-progress .fads-step::before {
	background: #f9c33d;
}

.fads-progress .fads-step:after {
	background: #f9c33d;
}

.fads-progress .active-step .fads-step-content {
	background-color: #fff;
}

.fads-benefits-box {
	background-color: #f1f1f1;
	padding: 20px;
	border-radius: 5px;
}

.fads-benefits-box .fads-benefits-content {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 0px;
}

ul.fads-benefits-list {
	list-style: none;
	padding-left: 0;
	margin: 0 0 0 -4px;
}

ul.fads-benefits-list li::before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='icon icon-tabler icon-tabler-check' width='28' height='28' viewBox='0 0 24 24' stroke-width='2' stroke='%23f9c33d' fill='none' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath stroke='none' d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M5 12l5 5l10 -10' /%3E%3C/svg%3E");
	font-style: normal;
	position: absolute;
	left: 0px;
	top: 5px;
}

ul.fads-benefits-list li {
	padding: 7px 0 7px 35px;
	display: block;
	position: relative;
	top: -1px;
}

ul.fads-benefits-list li:last-child {
	margin-bottom: 0;
}

ul.fads-benefits-list li svg.fads-svg-icon {
	margin-right: .125rem;
}

.fads-benefits-title{
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}

.mb-2-em{
	margin-bottom: 2em;
}

.fads-img-extrakarte{
	width: 316px;
	height: 319px;
}

.fads-alert{
	display: inline-flex;
	align-items: start;
}

.fads-font-weight-bold{
	font-weight: bold;
}